
/* GENERAL CUSTOM CSS*/

body section.content {
    background: #fff;
}

.grey-bg {
    background: #EAEBEB;
}

.dark-bg {
   background: #31344E;
}

/* FOOTER SPECIFIC CSS*/

body footer.main {
    padding-top: 70px;
    padding-bottom: 0px;
}

body .new-footer {
    background: #EAEBEB;
}

body .slogan {
    color: #000;
    font-size: 28px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
    margin-bottom: 0.9375rem;
    text-align: center;
    padding-bottom: 30px;
}

.footer-links {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.footer-link {
    padding: 20px;
    color: #000;
    font-size: 20px;
}

.footer-link:hover {
    color: #95a538;
}

.copyright-row {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

.footer-logo {
    max-width: 80%;
    padding-top: 20px;
}

body footer.main .left-col {
    border-right: 3px solid #ffffff;
}

.icon-list {
    list-style: none;
    padding-left: 30px;
    text-align: left;
    font-size: 18px;
    font-family: lato;
}

.icon-list li {
  padding-left: 60px;
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding-bottom: 20px;
  padding-top: 20px;
}

.icon1 { background-image: url('/Images/icon1-sm.png'); }
.icon2 { background-image: url('/Images/icon2-sm.png'); }
.icon3 { background-image: url('/Images/icon3-sm.png'); }
.icon4 { background-image: url('/Images/icon4-sm.png'); }


/* HOME SPECIFIC CSS*/

.home-img {
    max-width: 100%;
    padding-bottom: 25px;
}


/* ------------------------------------ H1 Container with hero image ----------------------------------*/

.home-container {
  position: relative;
  text-align: center;
  color: #31344e;
  font-weight: bold;
  margin-bottom: 0px;
}

/* FULL SIZE DESKTOP */

/* Centered text */
.hero-heading {
    position: absolute;
    top: 35%;
    left: 50%;
    font-size: 60pt;
    transform: translate(-50%, -50%);
    color: white;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 20px;
    line-height: normal;
}

.hero-subtext-1 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30pt;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 20px;
    color: white;
}

/* MIDSIZE BROWSER */

@media screen and (max-width: 1950px) {

/* Centered text */
.hero-heading {
    position: absolute;
    top: 35%;
    left: 50%;
    font-size: 43pt;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-subtext-1 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22pt;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 20px;
    color: white;
}
}

/* SMALL DESKTOP / TABLET */

@media screen and (max-width: 1400px) {

/* Centered text */
.hero-heading {
    position: absolute;
    top: 35%;
    left: 50%;
    font-size: 25pt;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-subtext-1 {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14pt;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 15px;
    color: white;
}
}

/* PHONE */

@media screen and (max-width: 800px) {

/* Centered text */
.hero-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 18pt;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-subtext-1 {
  display: none;
}
}


